Bug 59404 - convert manual-tests/bugzilla-6821.html to a layout test
Summary: convert manual-tests/bugzilla-6821.html to a layout test
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other OS X 10.5
: P2 Normal
Assignee: Tony Chang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-25 17:10 PDT by Tony Chang
Modified: 2011-05-02 12:44 PDT (History)
2 users (show)

See Also:


Attachments
Patch (6.36 KB, patch)
2011-04-25 17:11 PDT, Tony Chang
no flags Details | Formatted Diff | Diff
Patch for landing (6.14 KB, patch)
2011-05-02 11:38 PDT, Tony Chang
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tony Chang 2011-04-25 17:10:45 PDT
convert manual-tests/bugzilla-6821.html to a layout test
Comment 1 Tony Chang 2011-04-25 17:11:22 PDT
Created attachment 91028 [details]
Patch
Comment 2 Tony Chang 2011-04-25 17:12:20 PDT
This was added in bug 6821.
Comment 3 Kent Tamura 2011-04-26 15:52:00 PDT
Comment on attachment 91028 [details]
Patch

The test can be simpler if we use functions of js-test-pre.js.
Comment 4 Tony Chang 2011-05-02 11:38:58 PDT
Created attachment 91946 [details]
Patch for landing
Comment 5 Tony Chang 2011-05-02 11:39:20 PDT
(In reply to comment #3)
> (From update of attachment 91028 [details])
> The test can be simpler if we use functions of js-test-pre.js.

Good idea.  I changed the test to use js-test-pre.js.
Comment 6 WebKit Commit Bot 2011-05-02 12:43:59 PDT
Comment on attachment 91946 [details]
Patch for landing

Clearing flags on attachment: 91946

Committed r85505: <http://trac.webkit.org/changeset/85505>
Comment 7 WebKit Commit Bot 2011-05-02 12:44:04 PDT
All reviewed patches have been landed.  Closing bug.